Package: groovy.mock.interceptor

## [Groovy] Class Ignore

- groovy.mock.interceptor.Ignore

-     class Ignore
      extends Object

  Helper object to support convenience "ignore.methodName" notation similar to demand notation. Can't be used with methods within `java.lang.Object`.

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Object` | `parent`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `Ignore()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Object` | `invokeMethod(String methodName, Object args)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Property Detail

    - #### Object parent

  - ### Constructor Detail

    - #### Ignore()

  - ### Method Detail

    - #### Object invokeMethod(String methodName, Object args)